# EXE, EXECUTE

NAME
EXE, EXECUTE - load and execute garlic script.
SYNOPSIS
EXE file_name
EXECUTE file_name
DESCRIPTION
Load and execute the specified garlic script. The garlic script file should contain garlic commands. There is only one command which is not executed if added into garlic script: the EXE command. This is done to avoid endless loops; the script which executes itself will generate an endless loop. If you don't like it, change to source file execute_command1.c (use the source, Luke!). Examples:

COMMAND | DESCRIPTION
exe dance.script | Execute the script which loads trp.pdb and forces this molecule to play something similar to Argentinian tango.

RELATED COMMANDS
LOG may be used to store commands used during a garlic session. The log file may be used later as a script.